Subject: Paging Frank Ellermann

From: "Charles Lindsey" <[email-masked]>
Date: Thu, 26 Nov 2009 11:34:41 GMT

Does anyone know how to contact Frank Ellermann?

It seems that the RFC-Editor has been unable to contact him by email
regarding the AUTH48 of RFC 5538 (the News/Nntp URI). He has vanished from
this List, on which he used to be a prolific contributor, and his Blog has
not been updated since August 2008.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131            Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5